import React from 'react';
declare const _default: ({ children, class: className, ...rest }: {
    children: React.ReactNode | string;
    class?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default _default;
